Компания Adobe сообщила об обнаружении новой опасной уязвимости во Flash. Она позволяет злоумышленнику взять под свой контроль любой компьютер, вне зависимости от того, работает ли он под управлением OS X, Windows или Linux. Разработчики рекомендуют пользователям как можно скорее обновиться до новейшей версии мультимедийной платформы.

Сообщается, что на компьютере с запущенным плеером злоумышленник может запустить произвольный программный код. А это ставит под угрозу как работоспособность самой системы, так и безопасность хранящихся в ней данных.

Ошибка обнаружена во Flash Player 13.0.0.201 и более ранних версиях на Mac, Flash Player 13.0.0.182 более ранних версиях на Windows, а также Flash Player 11.2.202.350 и более ранних версий на Linux. После обновления пользователи OS X и Windows получат Flash Player 13.0.0.206, а пользователи Linux — Flash Player 11.2.202.356.

Подобные критические уязвимости во Flash обнаруживают с завидной регулярностью. Так, предыдущая была найдена в феврале 2014 года. Причём она также ставила под угрозу пользователей всех трёх платформ. И как тут не согласиться со Стивом Джобсом, который был уверен, что Adobe Flash нет места в современном мире.

[mactrast]

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: